---
group:
  name: riscv
  description: ''
  projects:
  - name: riscv-gnu-toolchain
    description: ''
    mirrorRelease: false
    topic: ''
  - name: riscv-gcc
    description: ''
    mirrorRelease: false
    topic: ''
  - name: riscv-tools
    description: ''
    mirrorRelease: false
    topic: ''
  - name: riscv-asm-manual
    description: ''
    mirrorRelease: false
    topic: ''
